Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1878992 - Upgrade perl-Test-MockModule to 0.174.0
Summary: Upgrade perl-Test-MockModule to 0.174.0
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Test-MockModule
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul Howarth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-15 07:03 UTC by Jitka Plesnikova
Modified: 2020-09-25 16:58 UTC (History)
3 users (show)

Fixed In Version: perl-Test-MockModule-0.174.0-1.fc34 perl-Test-MockModule-0.175.0-1.fc33
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-09-25 16:58:38 UTC
Type: ---


Attachments (Terms of Use)

Description Jitka Plesnikova 2020-09-15 07:03:15 UTC
Latest Fedora delivers 0.173.0 version. Upstream released 0.174.0. When you have free time, please upgrade it.

Comment 1 Fedora Update System 2020-09-15 09:14:01 UTC
FEDORA-2020-669342571e has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-669342571e

Comment 2 Fedora Update System 2020-09-15 14:55:06 UTC
FEDORA-2020-669342571e has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-669342571e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-669342571e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2020-09-18 12:49:32 UTC
FEDORA-2020-669342571e has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-669342571e

Comment 4 Fedora Update System 2020-09-18 18:58:57 UTC
FEDORA-2020-669342571e has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-669342571e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-669342571e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-09-25 16:58:38 UTC
FEDORA-2020-669342571e has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.